Subject: RE: Timecard
From: Kelly Parker <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 3 Feb 2015 09:18:34 -0500

Hi Mike,

Alex Comstock is on the timecard as having commission of $7.02.  I show that he started on the 19th so he wouldn't start earning commission until this week.  Will you please confirm if I should pay the commission to him?

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Monday, February 02, 2015 5:29 PM
To: Kelly Parker
Subject: Re: Timecard

Hello Kelly.
Sorry for the delay.  I was working from home and it is a bit more difficult with accessing all of the systems remotely.  Let me if you have any questions.
Thank you,
Michael B
LLPS

From: Kelly Parker<mailto:[email-masked]>
Sent: Friday, January 30, 2015 1:17 PM
To: Michael B<mailto:[email-masked]>
Subject: Timecard

Hi Mike,

Here's the timecard for this week.

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.Apteam.com>

Celebrating over 25 years of providing Staffing and HR Solutions!